<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ConfiguracionGlobal extends Model
{
    protected $table = 'configuracion_global';

    protected $fillable = [
        'clave',
        'valor',
    ];

    protected function casts(): array
    {
        return [
            'created_at' => 'datetime',
            'updated_at' => 'datetime',
        ];
    }

}
